## libmatecomponentui 1.2.0

=== debian/changelog ===
libmatecomponentui (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 12:57:24 +0200

libmatecomponentui (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 20 Feb 2012 23:27:37 +0100

libmatecomponentui (1.1.1-2) unstable; urgency=low

  * Fix some lintian errors.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 18 Jan 2012 00:46:18 +0100

libmatecomponentui (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 16 Dec 2011 07:21:50 +0100

libmatecomponentui (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:50:26 +0100

libmatecomponentui (2011.12.07-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 00:24:15 +0100

libmatecomponentui (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to new versioning schema.
  * Switch to autogen.sh.
  * Add debian/watch and get-orig-source in debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Dec 2011 23:23:12 +0100

libmatecomponentui (1.0.0-4) unstable; urgency=low

  * Split gtk-doc into appropriate package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Nov 2011 23:50:52 +0100

libmatecomponentui (1.0.0-3) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:50:22 +0100

libmatecomponentui (1.0.0-2) unstable; urgency=low

  * Split package

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:50:03 +0000

libmatecomponentui (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:50:03 +0000

libmatecomponentui (2011.11.03-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 03 Nov 2011 14:26:46 +0100

libmatecomponentui (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:16:07 +0000

libmatecomponentui (2011.10.18-2) unstable; urgency=low

  * Fixed debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 03:44:40 +0200

libmatecomponentui (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 03:40:14 +0200
