=== debian/control ===
Source: libmatecomponentui
Section: devel
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               x11-xserver-utils,
               intltool,
               gettext,
               pkg-config,
               libpango1.0-dev,
               libxt-dev,
               libpopt-dev,
               libmatecanvas-dev,
               libmatecomponent-dev,
               libmate-dev,
               libxml2-dev,
               libmateconf-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               libglade2-dev,
               xvfb,
               xfonts-base,
               xauth,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libavahi-client-dev,
               libavahi-common-dev,
               libavahi-glib-dev,
               libselinux1-dev,
               mate-common,
               gtk-doc-tools
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: libmatecomponentui
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatecomponent,
         libmatecanvas,
         libmate,
         mate-corba
Description: MATE Component UI library
 The Mate Component UI library.
 .
 This package is a part of MATE.

Package: libmatecomponentui-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatecomponentui (= ${binary:Version}),
         libglib2.0-dev,
         libmate-dev,
         libmatecorba-dev,
         libmatecanvas-dev,
         libxml2-dev,
         libsm-dev,
         libice-dev,
         libx11-dev
Description: MATE Component UI library (development files)
 The Mate Component UI library.
 .
 This package is a part of MATE.
 .
 This package contains the development files.

Package: libmatecomponentui-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE Component UI library (documentation files)
 The Mate Component UI library.
 .
 This package is a part of MATE.
 .
 This package contains the documentation files.

Package: libmatecomponentui-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatecomponentui (= ${binary:Version})
Description: MATE Component UI library (debugging symbols)
 This package contains debugging symbols for the libmatecomponentui
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
