## libmatecomponentui 1.4.0

=== debian/changelog ===
libmatecomponentui (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 09 Jul 2012 00:36:04 +0200

libmatecomponentui (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 12:57:24 +0200
